[Version]
Name=Коэффициенты пересчета в текущий уровень сметной стоимости, определенной в ценах ТСН-2001 прошлых периодов. Сборник 148/74, февраль 2019 г.
Number=1.0
Date=05.11.2024 16:04:11
Developer=
Copyright=
CategoryNB=4
Year=2019
Period_Type=1
Period=2
Region_Name=ТСН-2001 (МГЭ)

[Crypter]
IdDealer=1
TypeBase=4
IdBase=477204
IdGroup=477204
Month=2
Year=19
Crypting=1
KeyType=StealthII
